.browse
{
    padding: 10px 0 20px 300px;
    text-align: center;
}
.browse a.back
{
    margin-right: 30px;
    float: left;
}
.browse a.next
{
    margin-left: 30px;
    float: left;
}
.browse ul
{
    display: inline;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.browse a
{
    line-height: 16px;
    text-decoration: none;
    color: #0A0A0A;
}
.browse ul li a
{
    display: inline-block;
    height: 18px;
    padding: 2px 6px 0;
}
.browse ul li, .browse ul li a
{
    float: left;
    display: inline;
}
.browse ul li a.page-active
{
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-weight: 700;
}
.clear
{
    clear: both;
}
#content .inner
{
    overflow: hidden;
}
.theme-green-bg
{
    background: none repeat scroll 0 0 #ffe500;
    padding-top: 1px;
}
body.theme-green .theme-green-bg
{
    background: none repeat scroll 0 0 #b2da00;
    padding-top: 1px;
}
body.theme-green .teasers .type-4 p, body.theme-green .teasers .type-4 a.added-anchor
{
    color: #423a34;
}
.theme-green-bg .section-intro p
{
    color: inherit;
}
.theme-green-bg .section-intro p a
{
    color: #ec2941;
}
.theme-green-bg .section-intro span a, .theme-green-bg .grid p a
{
    color: #a59d95;
}
body.theme-green .theme-green-bg .section-intro p, body.theme-green .theme-green-bg a
{
    color: #fff;
}
.theme-green-bg h2 a
{
    color: #423a34;
}
.theme-green-bg .video-link span.title
{
    color: #ec2941;
}
body.theme-green .video-link span.title
{
    color: #9dc300;
}
body.theme-green .theme-green-bg .video-link span.title
{
    color: black;
}
body.theme-green .intro h1, body.theme-green .intro a, body.theme-green .teasers .teaser .header a, body.theme-green .section-intro h2
{
    color: #9dc300;
}
.theme-green .blog-list .article h2 a:hover, 
.theme-green .blog-list .article .hover a {
	color:#9DC300
}
.big-figure .number
{
    color: #ec2941;
}
body.theme-green .big-figure .number
{
    color: #b2da00;
}
.big-figure
{
    text-align: center;
}
.scrollableText
{
    position: relative;
    overflow: hidden;
    width: 310px;
    height: 400px;
}
.scrollableText .items
{
    width: 20000em;
    position: absolute;
}
.scrollableText .items p
{
    float: left;
    width: 310px;
}
.search-results-page .search-form
{
    padding-left: 22.68%;
}
.search-results-page .full-query
{
    border: 1px solid white;
    width: 75%;
    margin-right: 3.0303%;
}
.search-title
{
    display: inline-block;
    margin: 15px 15px 17px 0;
    font-weight: 400;
    font-size: 2.125em;
    line-height: 1.18182em;
    color: #ec2941;
    vertical-align: middle;
}
.quick-search label, .quick-search-button
{
    position: absolute;
    top: -9999px;
    left: -9999px;
}
.quick-search input
{
    padding-right: 20px;
    width: 100%;
    background: white url(/img/ui.png) 100% 4px no-repeat;
    font-size: 14px;
}
.theme-green .intro, .theme-green .section-intro
{
    margin-bottom: 2.35294em;
}
.theme-green-bg .section-intro
{
    margin-bottom: 40px;
}
.big-figure .number
{
    font-size: 10em;
}
.stats
{
    padding-top: 3em;
}

.theme-green .blog-list .article a.added-anchor {
	color: #a59d95;
}